CVE-2018-0497

Priority
Description
ARM mbed TLS before 2.12.0, before 2.7.5, and before 2.1.14 allows remote
attackers to achieve partial plaintext recovery (for a CBC based
ciphersuite) via a timing-based side-channel attack. This vulnerability
exists because of an incorrect fix (with a wrong SHA-384 calculation) for
CVE-2013-0169.
Notes
Package
Upstream:released (2.12.0-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (2.2.1-2ubuntu0.3)
Ubuntu 18.04 LTS (Bionic Beaver):needed
Ubuntu 20.04 LTS (Focal Fossa):not-affected (2.12.0-1)
Ubuntu 20.10 (Groovy Gorilla):not-affected (2.12.0-1)
Package
Upstream:released (1.3.9-2.1+deb8u4)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was needs-triage)
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 20.04 LTS (Focal Fossa):DNE
Ubuntu 20.10 (Groovy Gorilla):DNE
More Information

Updated: 2020-09-09 21:41:05 UTC (commit b67d7d8b03f173f825cd706df5bd078bca500b0e)